Subject: [Norton AntiSpam] Hello my dear please reply urgent

From: [email-masked]
Date: Tue, 01 Mar 2005 19:54:03 -0500

DR BAMAGA TUKOR
AUDITING AND ACCOUNTING UNIT
FOREIGN REMITTANCE DEPT
CREDIT BANK BENIN
COTONOU-BENIN REPUBLIC
WEST AFRICA.
TEL- 229-88-98-16.

Dear friend,

I am Dr Bamaga Tukor the director in charge of auditing and accounting section of Credit Bank Benin republic in West Africa with due respect and regard. I have decided to contact you  on a business transaction that will be very beneficial to both of us at  the end of the transaction.

During our investigation and auditing in this bank, my department came across a very huge sum of money belonging to a deceased person who died on 30th january 2000 on Kenya Airways with  aircraft Airbus 310-304 at location Abidjan, Ivory Coast, with registration  number 5Y-BEN while travelling with his entire family, his wife, two children and a maid on a festive visit to Abidjan and since his untimely death the  funds has been dormant in his account with this Bank without any claim of the fund in our custody either from his family or relation before our  discovery to this development.

Although personally, I kept this information secret within myself and partners to enable the whole plans and idea be Profitable and successful during the time of execution. The said amount was 
USD$24.1M (twenty four Million one Hundred Thousand united states dollars).

As it may interest you to know, I got your impressive information through my good friend who works with chamber of commerce on foreign business relations here in Cotonou-Benin, it is him who recommended your person to me to be viable and capable to champion  a business of such magnitude without any problem.

Meanwhile all the whole arrangement to put claim over this fund as the bonafide next of kin to the deceased and get the required approval and transfer this money to a foreign account has been put in place, all directives and needed information will be relayed to you as soon as you indicate your interest and willingness to assist us and also benefit yourself to this great business opportunity.

In fact i could have done this deal alone but because of my position in this country as a civil servant, we are not allowed  to operate a foreign account and would eventually raise an eye brow on my side during the time of transfer because i work in this bank.

This is the actual reason why it will require a second party or fellow who will forward claims as the next of kin to the Bank and also present a foreign account where he will need the money to be re-transferred into on his request as it may be after due verification and clarification by the correspondent branch of the bank  where the whole money will be remitted from to your own designated bank  account.

May i at this point emphasize that this transaction is100% risk free as i have made all arrangements for a successful transaction as an insider of the bank before contacting you.

On smooth conclusion of this transaction, you will beentitled to 30% of the total sum as gratification,while 10% will be set aside to take care of any expenses that may arise during the time of transfer like telephone bills, fax and our travel tickets to come over to your country for the sharing of the fund while 60% will be for me and my partners.

Please you have been advised to keep this a top secretas we are still in service and intend to retire from service after we conclude this deal with you.

I will be monitoring the whole situation here in this bank until you confirm the money in your account and ask us to come down to your  country for subsequent sharing of the fund according to percentages previously indicated and further investment either in your country or any country you will advice us to invest in.

All other necessary information will be sent to you on your acceptance 
to champion this transaction with me.

Yours Faithfully,
Dr Bamaga Tukor

NB.Please after going through this mail, you can email me on my private email address ([email-masked])

__________________________________________________________________
Switch to Netscape Internet Service.
As low as $9.95 a month -- Sign up today at http://isp.netscape.com/register

Netscape. Just the Net You Need.

New! Netscape Toolbar for Internet Explorer
Search from anywhere on the Web and block those annoying pop-ups.
Download now at http://channels.netscape.com/ns/search/install.jsp